1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Weitere Informationen

[BL 3.9] AnySim 1.3 verfügbar

Dieses Thema im Forum "Jailbreak, Unlock & Modifikationen" wurde erstellt von johuki, 05.02.08.

  1. johuki

    johuki Gast

    Ich habe gerade folgendes bei apfelphone.net gelesen:

    Leider wurde diese Version noch nicht offiziell vom Elite Team abgesegnet. Um mal unseren User masterboy zu zitieren:
    “Zibree hat diese unvollständige Version vom Dev Team “geklaut” und selbst veröffentlicht, um den Ruhm zu geniessen. Von einem DevTeam Mitglied ist bestätigt worden, dass diese Version auf 2 iPhones getestet wurde, aber mit der Zeit Probleme auftauchten. Deshalb: NICHT installieren und warten auf einen offiziellen Release! “
    Genau dieser Meinung bin ich auch. Man kann die Folgen nicht abschätzen. So ähnlich sind auch die iPhones mit IMEI 0049 entstanden und diesen Fehler hat man teilweise bis heute noch nicht ganz geklärt.
    Also bitte noch warten.
    (Post by http://www.apfelphone.net/)

    klingt doch nicht schlecht oder ?!?! :-D:p:eek::p
     
  2. killer5033

    killer5033 Gala

    Dabei seit:
    11.12.07
    Beiträge:
    51
    das klingt schonmal gut da kommt mir doch glatt eine Idee
    beim 4.6BL heißt es ja das er nur eine neuere Baseband zulässt
    jetzt mein Gedanke was wenn man eine anisim gepatchte 1.1.3 Baseband raufspielt????
    das 1.1.3 baseband is doch neuer als das 1.1.2 und somit sollte der bootloader auch nicht meckern oder?? sicherlich wäre das ne riskante oneway Aktion aber könnte vielleicht funktionieren......
     
  3. .david

    .david Borowitzky

    Dabei seit:
    18.10.07
    Beiträge:
    8.995
    Die Baseband ist individuell verschieden, d.h. sie wird beim upgrade an Dein iPhone angepasst. Und Dein BL4.6 wird nicht zulassen, dass Du eine andere mit BL3.9 und anySIM113 gepatchte BB 04.03.13_G installierst. Eigentlich zu Recht, da sie ja nicht funktionieren kann;)

    Es gibt einen anderen Weg: Softdowngrade von Bootloader 4.6 auf 3.9! Dann ist das alles kein Problem mehr und alle 1.1.2 & 1.1.3 OOTB können sofort ge-unlocked werden. Es existieren schon Testversionen, dauert aber noch ein paar Tage...
     
    #3 .david, 05.02.08
    Zuletzt bearbeitet: 05.02.08
  4. Jens87

    Jens87 Transparent von Croncels

    Dabei seit:
    04.10.07
    Beiträge:
    310
    seit wann gibts denn n softdowngrade vom bl4.6?!
    ich dachte nur die Hardwarevariante, selbst bei hackint0sh hab ich davon noch nix gelesen...
     
  5. soulride

    soulride Rheinischer Krummstiel

    Dabei seit:
    14.06.05
    Beiträge:
    382
  6. .david

    .david Borowitzky

    Dabei seit:
    18.10.07
    Beiträge:
    8.995
    Ist in Entwicklung - gibt's noch nicht..:) /Quelle:irc
     
  7. Oliver3012

    Oliver3012 Braeburn

    Dabei seit:
    15.12.07
    Beiträge:
    47
    @ duesentrieb3:

    Danke! Endlich mal jemand der "direkt aus der Quelle" erzählt was passiert. Immer diese Vermutungen und Überlegungen, wer gerade an was arbeitet. Was gerade auf Zibris und Geohots Blogs abgeht ist ja absolutes Chaos...

    Hoffen wir, dass es eeeeendlich voran geht^^
     
  8. _florian_

    _florian_ Stechapfel

    Dabei seit:
    22.11.07
    Beiträge:
    156
    und irc ist keine vermutung? :D
     
  9. .david

    .david Borowitzky

    Dabei seit:
    18.10.07
    Beiträge:
    8.995
    Nein, ist es nicht:)
     
  10. _florian_

    _florian_ Stechapfel

    Dabei seit:
    22.11.07
    Beiträge:
    156
    ich meinte es so das es im prinzip keinen unterschied gibt ob jemand in nem forum was schreibt oder im irc. 100% das es stimmt ist es nie :) aber ich freu mich immer über neues vorankommen
     

Diese Seite empfehlen